*, ::before, ::after {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}

::-webkit-backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}

::backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}

/*
! tailwindcss v3.4.14 | MIT License | https://tailwindcss.com
*/

/*
1. Prevent padding and border from affecting element width. (https://github.com/mozdevs/cssremedy/issues/4)
2. Allow adding a border to an element by just adding a border-width. (https://github.com/tailwindcss/tailwindcss/pull/116)
*/

*,
::before,
::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  /* 1 */
  border-width: 0;
  /* 2 */
  border-style: solid;
  /* 2 */
  border-color: #e5e7eb;
  /* 2 */
}

::before,
::after {
  --tw-content: '';
}

/*
1. Use a consistent sensible line-height in all browsers.
2. Prevent adjustments of font size after orientation changes in iOS.
3. Use a more readable tab size.
4. Use the user's configured `sans` font-family by default.
5. Use the user's configured `sans` font-feature-settings by default.
6. Use the user's configured `sans` font-variation-settings by default.
7. Disable tap highlights on iOS
*/

html,
:host {
  line-height: 1.5;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -moz-tab-size: 4;
  /* 3 */
  -o-tab-size: 4;
     tab-size: 4;
  /* 3 */
  font-family: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  /* 4 */
  -webkit-font-feature-settings: normal;
          font-feature-settings: normal;
  /* 5 */
  font-variation-settings: normal;
  /* 6 */
  -webkit-tap-highlight-color: transparent;
  /* 7 */
}

/*
1. Remove the margin in all browsers.
2. Inherit line-height from `html` so users can set them as a class directly on the `html` element.
*/

body {
  margin: 0;
  /* 1 */
  line-height: inherit;
  /* 2 */
}

/*
1. Add the correct height in Firefox.
2. Correct the inheritance of border color in Firefox. (https://bugzilla.mozilla.org/show_bug.cgi?id=190655)
3. Ensure horizontal rules are visible by default.
*/

hr {
  height: 0;
  /* 1 */
  color: inherit;
  /* 2 */
  border-top-width: 1px;
  /* 3 */
}

/*
Add the correct text decoration in Chrome, Edge, and Safari.
*/

abbr:where([title]) {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}

/*
Remove the default font size and weight for headings.
*/

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

/*
Reset links to optimize for opt-in styling instead of opt-out.
*/

a {
  color: inherit;
  text-decoration: inherit;
}

/*
Add the correct font weight in Edge and Safari.
*/

b,
strong {
  font-weight: bolder;
}

/*
1. Use the user's configured `mono` font-family by default.
2. Use the user's configured `mono` font-feature-settings by default.
3. Use the user's configured `mono` font-variation-settings by default.
4. Correct the odd `em` font sizing in all browsers.
*/

code,
kbd,
samp,
pre {
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  /* 1 */
  -webkit-font-feature-settings: normal;
          font-feature-settings: normal;
  /* 2 */
  font-variation-settings: normal;
  /* 3 */
  font-size: 1em;
  /* 4 */
}

/*
Add the correct font size in all browsers.
*/

small {
  font-size: 80%;
}

/*
Prevent `sub` and `sup` elements from affecting the line height in all browsers.
*/

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/*
1. Remove text indentation from table contents in Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=999088, https://bugs.webkit.org/show_bug.cgi?id=201297)
2. Correct table border color inheritance in all Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=935729, https://bugs.webkit.org/show_bug.cgi?id=195016)
3. Remove gaps between table borders by default.
*/

table {
  text-indent: 0;
  /* 1 */
  border-color: inherit;
  /* 2 */
  border-collapse: collapse;
  /* 3 */
}

/*
1. Change the font styles in all browsers.
2. Remove the margin in Firefox and Safari.
3. Remove default padding in all browsers.
*/

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  /* 1 */
  -webkit-font-feature-settings: inherit;
          font-feature-settings: inherit;
  /* 1 */
  font-variation-settings: inherit;
  /* 1 */
  font-size: 100%;
  /* 1 */
  font-weight: inherit;
  /* 1 */
  line-height: inherit;
  /* 1 */
  letter-spacing: inherit;
  /* 1 */
  color: inherit;
  /* 1 */
  margin: 0;
  /* 2 */
  padding: 0;
  /* 3 */
}

/*
Remove the inheritance of text transform in Edge and Firefox.
*/

button,
select {
  text-transform: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Remove default button styles.
*/

button,
input:where([type='button']),
input:where([type='reset']),
input:where([type='submit']) {
  -webkit-appearance: button;
  /* 1 */
  background-color: transparent;
  /* 2 */
  background-image: none;
  /* 2 */
}

/*
Use the modern Firefox focus style for all focusable elements.
*/

:-moz-focusring {
  outline: auto;
}

/*
Remove the additional `:invalid` styles in Firefox. (https://github.com/mozilla/gecko-dev/blob/2f9eacd9d3d995c937b4251a5557d95d494c9be1/layout/style/res/forms.css#L728-L737)
*/

:-moz-ui-invalid {
  box-shadow: none;
}

/*
Add the correct vertical alignment in Chrome and Firefox.
*/

progress {
  vertical-align: baseline;
}

/*
Correct the cursor style of increment and decrement buttons in Safari.
*/

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}

/*
1. Correct the odd appearance in Chrome and Safari.
2. Correct the outline style in Safari.
*/

[type='search'] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}

/*
Remove the inner padding in Chrome and Safari on macOS.
*/

::-webkit-search-decoration {
  -webkit-appearance: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Change font properties to `inherit` in Safari.
*/

::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/*
Add the correct display in Chrome and Safari.
*/

summary {
  display: list-item;
}

/*
Removes the default spacing and border for appropriate elements.
*/

blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
  margin: 0;
}

fieldset {
  margin: 0;
  padding: 0;
}

legend {
  padding: 0;
}

ol,
ul,
menu {
  list-style: none;
  margin: 0;
  padding: 0;
}

/*
Reset default styling for dialogs.
*/

dialog {
  padding: 0;
}

/*
Prevent resizing textareas horizontally by default.
*/

textarea {
  resize: vertical;
}

/*
1. Reset the default placeholder opacity in Firefox. (https://github.com/tailwindlabs/tailwindcss/issues/3300)
2. Set the default placeholder color to the user's configured gray 400 color.
*/

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  opacity: 1;
  /* 1 */
  color: #9ca3af;
  /* 2 */
}

input::-moz-placeholder, textarea::-moz-placeholder {
  opacity: 1;
  /* 1 */
  color: #9ca3af;
  /* 2 */
}

input:-ms-input-placeholder, textarea:-ms-input-placeholder {
  opacity: 1;
  /* 1 */
  color: #9ca3af;
  /* 2 */
}

input::-ms-input-placeholder, textarea::-ms-input-placeholder {
  opacity: 1;
  /* 1 */
  color: #9ca3af;
  /* 2 */
}

input::placeholder,
textarea::placeholder {
  opacity: 1;
  /* 1 */
  color: #9ca3af;
  /* 2 */
}

/*
Set the default cursor for buttons.
*/

button,
[role="button"] {
  cursor: pointer;
}

/*
Make sure disabled buttons don't get the pointer cursor.
*/

:disabled {
  cursor: default;
}

/*
1. Make replaced elements `display: block` by default. (https://github.com/mozdevs/cssremedy/issues/14)
2. Add `vertical-align: middle` to align replaced elements more sensibly by default. (https://github.com/jensimmons/cssremedy/issues/14#issuecomment-634934210)
   This can trigger a poorly considered lint error in some tools but is included by design.
*/

img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
  display: block;
  /* 1 */
  vertical-align: middle;
  /* 2 */
}

/*
Constrain images and videos to the parent width and preserve their intrinsic aspect ratio. (https://github.com/mozdevs/cssremedy/issues/14)
*/

img,
video {
  max-width: 100%;
  height: auto;
}

/* Make elements with the HTML hidden attribute stay hidden by default */

[hidden]:where(:not([hidden="until-found"])) {
  display: none;
}

.visible {
  visibility: visible;
}

.fixed {
  position: fixed;
}

.absolute {
  position: absolute;
}

.relative {
  position: relative;
}

.bottom-\[70px\] {
  bottom: 70px;
}

.left-0 {
  left: 0px;
}

.right-0 {
  right: 0px;
}

.top-0 {
  top: 0px;
}

.top-\[px\] {
  top: px;
}

.z-10 {
  z-index: 10;
}

.z-\[-1\] {
  z-index: -1;
}

.mx-3 {
  margin-left: 0.75rem;
  margin-right: 0.75rem;
}

.mx-5 {
  margin-left: 1.25rem;
  margin-right: 1.25rem;
}

.mx-auto {
  margin-left: auto;
  margin-right: auto;
}

.mb-10 {
  margin-bottom: 2.5rem;
}

.mb-16 {
  margin-bottom: 4rem;
}

.mb-4 {
  margin-bottom: 1rem;
}

.mb-5 {
  margin-bottom: 1.25rem;
}

.mb-8 {
  margin-bottom: 2rem;
}

.ml-auto {
  margin-left: auto;
}

.mr-2 {
  margin-right: 0.5rem;
}

.mt-10 {
  margin-top: 2.5rem;
}

.mt-2 {
  margin-top: 0.5rem;
}

.mt-4 {
  margin-top: 1rem;
}

.mt-5 {
  margin-top: 1.25rem;
}

.mt-8 {
  margin-top: 2rem;
}

.mt-\[-110px\] {
  margin-top: -110px;
}

.mt-\[60px\] {
  margin-top: 60px;
}

.block {
  display: block;
}

.inline-block {
  display: inline-block;
}

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.table {
  display: table;
}

.table-cell {
  display: table-cell;
}

.table-row {
  display: table-row;
}

.grid {
  display: grid;
}

.contents {
  display: contents;
}

.hidden {
  display: none;
}

.h-0 {
  height: 0px;
}

.h-4 {
  height: 1rem;
}

.h-\[100vh\] {
  height: 100vh;
}

.h-\[110px\] {
  height: 110px;
}

.h-\[190px\] {
  height: 190px;
}

.h-\[209px\] {
  height: 209px;
}

.h-\[20px\] {
  height: 20px;
}

.h-\[335px\] {
  height: 335px;
}

.h-\[36px\] {
  height: 36px;
}

.h-\[486px\] {
  height: 486px;
}

.h-\[50px\] {
  height: 50px;
}

.h-\[59px\] {
  height: 59px;
}

.h-\[60px\] {
  height: 60px;
}

.h-\[679px\] {
  height: 679px;
}

.h-\[80vh\] {
  height: 80vh;
}

.h-\[90px\] {
  height: 90px;
}

.h-fit {
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}

.h-full {
  height: 100%;
}

.max-h-\[90px\] {
  max-height: 90px;
}

.min-h-\[500px\] {
  min-height: 500px;
}

.min-h-\[90vw\] {
  min-height: 90vw;
}

.\!w-\[24px\] {
  width: 24px !important;
}

.\!w-\[95px\] {
  width: 95px !important;
}

.w-4 {
  width: 1rem;
}

.w-\[146px\] {
  width: 146px;
}

.w-\[150px\] {
  width: 150px;
}

.w-\[173px\] {
  width: 173px;
}

.w-\[1px\] {
  width: 1px;
}

.w-\[24px\] {
  width: 24px;
}

.w-\[350px\] {
  width: 350px;
}

.w-\[40\%\] {
  width: 40%;
}

.w-\[59px\] {
  width: 59px;
}

.w-\[600px\] {
  width: 600px;
}

.w-\[660px\] {
  width: 660px;
}

.w-\[calc\(100\%-40px\)\] {
  width: calc(100% - 40px);
}

.w-auto {
  width: auto;
}

.w-fit {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

.w-full {
  width: 100%;
}

.max-w-\[1060px\] {
  max-width: 1060px;
}

.max-w-\[1066px\] {
  max-width: 1066px;
}

.max-w-\[270px\] {
  max-width: 270px;
}

.max-w-\[400px\] {
  max-width: 400px;
}

.max-w-\[577px\] {
  max-width: 577px;
}

.max-w-\[60vw\] {
  max-width: 60vw;
}

.max-w-full {
  max-width: 100%;
}

.flex-1 {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 0%;
          flex: 1 1 0%;
}

.flex-shrink {
  -ms-flex-negative: 1;
      flex-shrink: 1;
}

.grow {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

.transform {
  -webkit-transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
          transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

@-webkit-keyframes spin {
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes spin {
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

.animate-spin {
  -webkit-animation: spin 1s linear infinite;
          animation: spin 1s linear infinite;
}

.cursor-not-allowed {
  cursor: not-allowed;
}

.cursor-pointer {
  cursor: pointer;
}

.resize {
  resize: both;
}

.appearance-none {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

.grid-cols-1 {
  grid-template-columns: repeat(1, minmax(0, 1fr));
}

.grid-cols-2 {
  grid-template-columns: repeat(2, minmax(0, 1fr));
}

.grid-cols-3 {
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.flex-row-reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

.flex-col {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.items-end {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

.items-center {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.justify-end {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.justify-center {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.justify-between {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.gap-10 {
  gap: 2.5rem;
}

.gap-16 {
  gap: 4rem;
}

.gap-2 {
  gap: 0.5rem;
}

.gap-20 {
  gap: 5rem;
}

.gap-4 {
  gap: 1rem;
}

.gap-5 {
  gap: 1.25rem;
}

.gap-8 {
  gap: 2rem;
}

.gap-\[10px\] {
  gap: 10px;
}

.gap-x-\[60px\] {
  -webkit-column-gap: 60px;
     -moz-column-gap: 60px;
          column-gap: 60px;
}

.rounded-full {
  border-radius: 9999px;
}

.border {
  border-width: 1px;
}

.border-2 {
  border-width: 2px;
}

.border-b {
  border-bottom-width: 1px;
}

.border-\[rgba\(255\2c 255\2c 255\2c 0\.2\)\] {
  border-color: rgba(255,255,255,0.2);
}

.border-\[rgba\(255\2c 255\2c 255\2c 0\.6\)\] {
  border-color: rgba(255,255,255,0.6);
}

.border-\[rgba\(51\2c 62\2c 72\2c 0\.1\)\] {
  border-color: rgba(51,62,72,0.1);
}

.border-\[rgba\(51\2c 62\2c 72\2c 0\.6\)\] {
  border-color: rgba(51,62,72,0.6);
}

.border-blue-grey {
  --tw-border-opacity: 1;
  border-color: rgb(51 62 72 / var(--tw-border-opacity));
}

.border-current {
  border-color: currentColor;
}

.border-white {
  --tw-border-opacity: 1;
  border-color: rgb(255 255 255 / var(--tw-border-opacity));
}

.border-t-transparent {
  border-top-color: transparent;
}

.bg-\[\#2B353E\] {
  --tw-bg-opacity: 1;
  background-color: rgb(43 53 62 / var(--tw-bg-opacity));
}

.bg-blue-grey {
  --tw-bg-opacity: 1;
  background-color: rgb(51 62 72 / var(--tw-bg-opacity));
}

.bg-blue-grey-light {
  --tw-bg-opacity: 1;
  background-color: rgb(67 79 91 / var(--tw-bg-opacity));
}

.bg-cream {
  --tw-bg-opacity: 1;
  background-color: rgb(255 251 241 / var(--tw-bg-opacity));
}

.bg-dark-grey {
  --tw-bg-opacity: 1;
  background-color: rgb(29 29 29 / var(--tw-bg-opacity));
}

.bg-transparent {
  background-color: transparent;
}

.bg-white {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity));
}

.bg-\[url\(\'data\:image\/svg\+xml\;charset\=US-ASCII\2c \%3Csvg\%20width\%3D\%2212\%22\%20height\%3D\%2212\%22\%20xmlns\%3D\%22http\%3A\%2F\%2Fwww\.w3\.org\%2F2000\%2Fsvg\%22\%3E\%3Cpath\%20d\%3D\%22M2\%204l4\%204\%204-4\%22\%20stroke\%3D\%22white\%22\%20stroke-width\%3D\%221\.5\%22\%20fill\%3D\%22none\%22\%20stroke-linecap\%3D\%22round\%22\%20stroke-linejoin\%3D\%22round\%22\%2F\%3E\%3C\%2Fsvg\%3E\'\)\] {
  background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20width%3D%2212%22%20height%3D%2212%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M2%204l4%204%204-4%22%20stroke%3D%22white%22%20stroke-width%3D%221.5%22%20fill%3D%22none%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%2F%3E%3C%2Fsvg%3E');
}

.bg-gradient-to-b {
  background-image: -webkit-gradient(linear, left top, left bottom, from(var(--tw-gradient-stops)));
  background-image: linear-gradient(to bottom, var(--tw-gradient-stops));
}

.from-\[\#28454E\] {
  --tw-gradient-from: #28454E var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(40 69 78 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
}

.from-\[\#CE8456\] {
  --tw-gradient-from: #CE8456 var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(206 132 86 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
}

.to-\[\#0B797E\] {
  --tw-gradient-to: #0B797E var(--tw-gradient-to-position);
}

.to-\[\#683327\] {
  --tw-gradient-to: #683327 var(--tw-gradient-to-position);
}

.bg-\[length\:12px_12px\] {
  background-size: 12px 12px;
}

.bg-\[right_16px_center\] {
  background-position: right 16px center;
}

.bg-no-repeat {
  background-repeat: no-repeat;
}

.object-cover {
  -o-object-fit: cover;
     object-fit: cover;
}

.p-0 {
  padding: 0px;
}

.p-4 {
  padding: 1rem;
}

.p-5 {
  padding: 1.25rem;
}

.p-8 {
  padding: 2rem;
}

.px-20 {
  padding-left: 5rem;
  padding-right: 5rem;
}

.px-4 {
  padding-left: 1rem;
  padding-right: 1rem;
}

.px-5 {
  padding-left: 1.25rem;
  padding-right: 1.25rem;
}

.px-6 {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}

.px-8 {
  padding-left: 2rem;
  padding-right: 2rem;
}

.py-10 {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}

.py-12 {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.py-16 {
  padding-top: 4rem;
  padding-bottom: 4rem;
}

.py-2 {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

.py-20 {
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.py-3 {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
}

.py-4 {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.py-8 {
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.pb-10 {
  padding-bottom: 2.5rem;
}

.pb-12 {
  padding-bottom: 3rem;
}

.pb-2 {
  padding-bottom: 0.5rem;
}

.pb-3 {
  padding-bottom: 0.75rem;
}

.pr-4 {
  padding-right: 1rem;
}

.pt-0 {
  padding-top: 0px;
}

.pt-10 {
  padding-top: 2.5rem;
}

.pt-20 {
  padding-top: 5rem;
}

.pt-3 {
  padding-top: 0.75rem;
}

.pt-8 {
  padding-top: 2rem;
}

.text-left {
  text-align: left;
}

.text-center {
  text-align: center;
}

.align-middle {
  vertical-align: middle;
}

.text-\[14px\] {
  font-size: 14px;
}

.text-\[15px\] {
  font-size: 15px;
}

.text-\[16px\] {
  font-size: 16px;
}

.text-\[18px\] {
  font-size: 18px;
}

.text-\[24px\] {
  font-size: 24px;
}

.text-\[34px\] {
  font-size: 34px;
}

.text-\[36px\] {
  font-size: 36px;
}

.text-\[42px\] {
  font-size: 42px;
}

.text-\[54px\] {
  font-size: 54px;
}

.uppercase {
  text-transform: uppercase;
}

.leading-\[20px\] {
  line-height: 20px;
}

.leading-\[26px\] {
  line-height: 26px;
}

.leading-\[28px\] {
  line-height: 28px;
}

.leading-\[29px\] {
  line-height: 29px;
}

.leading-\[37px\] {
  line-height: 37px;
}

.leading-\[43px\] {
  line-height: 43px;
}

.leading-\[46px\] {
  line-height: 46px;
}

.leading-\[60px\] {
  line-height: 60px;
}

.text-\[\#107277\] {
  --tw-text-opacity: 1;
  color: rgb(16 114 119 / var(--tw-text-opacity));
}

.text-\[rgba\(255\2c 255\2c 255\2c 0\.5\)\] {
  color: rgba(255,255,255,0.5);
}

.text-black {
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity));
}

.text-blue-grey {
  --tw-text-opacity: 1;
  color: rgb(51 62 72 / var(--tw-text-opacity));
}

.text-copper {
  --tw-text-opacity: 1;
  color: rgb(190 119 77 / var(--tw-text-opacity));
}

.text-white {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
}

.opacity-0 {
  opacity: 0;
}

.opacity-50 {
  opacity: 0.5;
}

.filter {
  -webkit-filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
          filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}

.transition {
  -webkit-transition-property: color, background-color, border-color, fill, stroke, opacity, -webkit-text-decoration-color, -webkit-box-shadow, -webkit-transform, -webkit-filter, -webkit-backdrop-filter;
  transition-property: color, background-color, border-color, fill, stroke, opacity, -webkit-text-decoration-color, -webkit-box-shadow, -webkit-transform, -webkit-filter, -webkit-backdrop-filter;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter, -webkit-text-decoration-color, -webkit-box-shadow, -webkit-transform, -webkit-filter, -webkit-backdrop-filter;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
          transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition-duration: 150ms;
          transition-duration: 150ms;
}

html {
  font-display: swap;
}

.font-garamond {
  font-family: "garamond-premier-pro", serif;
  font-weight: 400;
  font-style: normal;
}

.font-garamond-bold {
  font-family: "garamond-premier-pro", serif;
  font-weight: 700;
  font-style: normal;
}

.font-trade-gothic {
  font-family: "trade-gothic-next", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.font-trade-gothic-bold {
  font-family: "trade-gothic-next", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.font-trade-gothic-condensed {
  font-family: "trade-gothic-next-condensed", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.font-trade-gothic-condensed-bold {
  font-family: "trade-gothic-next-condensed", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.video-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: -1;
}

.video-overlay::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 1;
}

#menu-header-navigation {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 40px;
}

#menu-header-navigation a {
  color: white;
  text-transform: uppercase;
  font-family: "trade-gothic-next-condensed", sans-serif;
  font-weight: 700;
  font-size: 18px;
}

#menu-header-navigation .sub-menu {
  display: none;
  position: absolute;
  width: 100%;
  background: white;
  left: 0;
  margin-left: 32px;
  margin-right: 32px;
  top: 80px;
}

#menu-header-navigation .sub-menu.in {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 20px;
  padding: 32px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

#menu-header-navigation .sub-menu li {
  width: 15.3%;
}

#menu-header-navigation .sub-menu a {
  color: black;
  height: 63px;
  display: block;
  border-bottom: 1px solid rgba(51, 62, 72, 0.1);
}

#menu-header-navigation .sub-menu .has-icon a {
  padding-left: 63px;
  padding-top: 5px;
}

#menu-header-navigation .sub-menu .all-sports a {
  background: url("../img/nav-icons/all-sports.svg") no-repeat left top / 43px;
}

#menu-header-navigation .sub-menu .rugby-union a {
  background: url("../img/nav-icons/rugby-union.svg") no-repeat left top / 43px;
}

#menu-header-navigation .sub-menu .rugby-league a {
  background: url("../img/nav-icons/rugby-league.svg") no-repeat left top / 43px;
}

#menu-header-navigation .sub-menu .football a {
  background: url("../img/nav-icons/football.svg") no-repeat left top / 43px;
}

#menu-header-navigation .sub-menu .motor-sport a {
  background: url("../img/nav-icons/motor-sport.svg") no-repeat left top / 43px;
}

#menu-header-navigation .sub-menu .boxing a {
  background: url("../img/nav-icons/boxing.svg") no-repeat left top / 43px;
}

#menu-header-navigation .sub-menu .tennis a {
  background: url("../img/nav-icons/tennis.svg") no-repeat left top / 43px;
}

#menu-header-navigation .sub-menu .darts a {
  background: url("../img/nav-icons/darts.svg") no-repeat left top / 43px;
}

#menu-header-navigation .sub-menu .cycling a {
  background: url("../img/nav-icons/cycling.svg") no-repeat left top / 43px;
}

#menu-header-navigation .sub-menu .cricket a {
  background: url("../img/nav-icons/cricket.svg") no-repeat left top / 43px;
}

#menu-header-navigation .sub-menu .nfl a {
  background: url("../img/nav-icons/nfl.svg") no-repeat left top / 43px;
}

#menu-header-navigation .sub-menu .horseracing a {
  background: url("../img/nav-icons/horse-racing.svg") no-repeat left top / 43px;
}

#menu-header-navigation .sub-menu .location a {
  background: url("../img/nav-icons/location.svg") no-repeat left top / 43px;
}

.bg-copper-gradient {
  background: linear-gradient(
    314.78deg,
    #683327 -4.78%,
    #a6633e 47.45%,
    #ce8456 105.17%
  );
}

.bg-teal-gradient {
  background: -webkit-gradient(linear, left bottom, left top, from(#28454e), to(#0b797e));
  background: linear-gradient(360deg, #28454e 0%, #0b797e 100%);
}

#menu-header-navigation a {
  position: relative;
}

.h7 {
  font-family: "trade-gothic-next-condensed", sans-serif;
  font-weight: 700;
  font-size: 18px;
  line-height: 22px;
}

.ludo-container {
  max-width: 1380px;
  width: 100%;
  margin: auto;
}

.menu-header-navigation-container {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

@media only screen and (max-width: 1439px) {
  #menu-header-navigation .sub-menu li {
    width: 23%;
  }
}

@media only screen and (max-width: 1400px) {
  #menu-header-navigation a {
    font-size: 15px;
  }

  .h7 {
    font-size: 15px;
  }
}

@media only screen and (max-width: 1199px) {
  .menu-header-navigation-container {
    display: none;
    position: absolute;
    left: -2rem;
    background: #333e48;
    width: calc(100% + 4rem);
    top: -32px;
  }

  .menu-header-navigation-container #menu-header-navigation {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 0;
  }

  .menu-header-navigation-container #menu-header-navigation li {
    color: white;
    font-size: 16px;
    min-height: 60px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
    padding: 0 20px;
    border-bottom: 1px solid #5e656c;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .menu-header-navigation-container #menu-header-navigation li a {
    padding-top: 18px;
    display: block;
    width: 100%;
  }

  .menu-header-navigation-container #menu-header-navigation li.active {
    background: linear-gradient(
      314.78deg,
      #683327 -4.78%,
      #a6633e 47.45%,
      #ce8456 105.17%
    ) !important;
    background-size: cover, 12px !important;
  }

  .menu-header-navigation-container
    #menu-header-navigation
    li.menu-item-has-children
    > a {
    background: url("../img/nav-icons/chevron-down.svg") no-repeat right center /
      12px;
  }

  .menu-header-navigation-container
    #menu-header-navigation
    li.menu-item-has-children.active
    > a {
    background: url("../img/nav-icons/chevron-up.svg") no-repeat right center /
      12px;
  }

  #menu-header-navigation .sub-menu.in {
    position: relative;
    top: unset;
    z-index: 1;
    margin-left: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: calc(100% + 40px);
    left: -20px;
    padding: 0;
    margin-top: 18px;
    gap: 0;
  }

  #menu-header-navigation .sub-menu.in li {
    padding: 12px 20px;
    height: 60px;
    width: 100%;
    border-bottom: 1px solid rgba(51, 62, 72, 0.1);
  }

  #menu-header-navigation .sub-menu.in li a {
    background-size: contain;
    border: none !important;
  }
}

@media screen and (min-width: 1200px) {
  .hidden-above-1200 {
    display: none !important;
  }

  #menu-header-navigation > li > a.active::after {
    content: "";
    background: linear-gradient(
      314.78deg,
      #683327 -4.78%,
      #a6633e 47.45%,
      #ce8456 105.17%
    );
    height: 5px;
    width: 100%;
    display: block;
    top: 59px;
    position: absolute;
  }

  #menu-header-navigation > li:hover > a::after {
    content: "";
    background: linear-gradient(
      314.78deg,
      #683327 -4.78%,
      #a6633e 47.45%,
      #ce8456 105.17%
    );
    height: 5px;
    width: 100%;
    display: block;
    top: 59px;
    position: absolute;
  }
}

.owl-carousel .owl-nav {
  position: absolute;
  top: -95px;
  right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
}

.owl-carousel .owl-nav button {
  width: 45px;
  height: 45px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.sports-slider .owl-nav button {
  border: 1px solid rgba(255, 255, 255, 0.6) !important;
}

.fixtures-slider .owl-nav button {
  border: 1px solid rgba(255, 255, 255, 0.6) !important;
}

.sport-bg-image {
  position: relative;
}

.sport-bg-image::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  background: rgba(0, 0, 0, 0.3);
  z-index: 0;
}

.offers-slider .owl-nav button {
  border: 1px solid rgba(255, 255, 255, 0.6) !important;
}

.gallery-slider .owl-nav button {
  border: 1px solid rgba(255, 255, 255, 0.6) !important;
}

.three-card-slider .owl-nav button {
  border: 1px solid #274951 !important;
}

@media only screen and (max-width: 767px) {
  .owl-carousel .owl-nav {
    position: relative;
    top: unset;
    margin: 20px auto 0;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
  }
}

.gallery-slider.owl-carousel .owl-nav {
  right: 80px;
}

pre {
  background: #107277;
  color: white;
  text-transform: uppercase;
  margin-bottom: 40px;
  padding: 10px 15px;
  font-size: 24px;
  font-family: "trade-gothic-next-condensed", sans-serif;
  font-weight: 700;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

.fixture-date-slider .owl-nav button {
  border: 1px solid #274951 !important;
}

.fixture-date-slider.owl-carousel .owl-nav {
  position: relative;
  top: -60px;
}

.fixture-date-slider.owl-carousel .owl-nav .owl-prev {
  position: relative;
  left: -95px;
}

.fixture-date-slider.owl-carousel .owl-nav .owl-next {
  position: absolute;
  right: -95px;
}

.fixture-date-slider.owl-carousel .owl-stage-outer {
  position: relative;
  z-index: 1;
}

.modal {
  background: rgba(0, 0, 0, 0.8);
  width: 100%;
  z-index: 9999;
  height: 100vh;
}

.modal .modal-inner {
  background: white;
  width: 600px;
  max-width: 90vw;
  max-height: 90vh;
  overflow: scroll;
  margin: 5vh auto;
  padding: 50px;
  position: relative;
}

.modal .modal-inner #bookingmodal {
  margin-bottom: 30px;
}

.modal .close {
  font-size: 24px;
  text-align: right;
  position: absolute;
  top: 15px;
  right: 15px;
  color: black;
  cursor: pointer;
}

#newsletter-signup input::-webkit-input-placeholder {
  color: white;
}

#newsletter-signup input::-moz-placeholder {
  color: white;
}

#newsletter-signup input:-ms-input-placeholder {
  color: white;
}

#newsletter-signup input::-ms-input-placeholder {
  color: white;
}

#newsletter-signup input::placeholder {
  color: white;
}

input[type="date"]::-webkit-inner-spin-button,
input[type="date"]::-webkit-calendar-picker-indicator {
  cursor: pointer;
  width: 100%;
  opacity: 0;
}

.footer-col a {
  color: white;
  margin-bottom: 8px;
  display: block;
}

.nf-before-form-content,
.nf-form-title {
  display: none;
}

.ninja-forms-field.nf-element,
.nf-field-element > * {
  border: 1px solid #333e48 !important;
}

.nf-form-cont,
.nf-field-label label {
  font-family: "trade-gothic-next-condensed", sans-serif;
  text-transform: uppercase;
  color: #333e48;
}

@media only screen and (max-width: 767px) {
  .fixture-date-slider.owl-carousel .owl-nav {
    top: 0;
  }
}

.book-button {
  cursor: pointer;
}

#dmn-partner-widget .scroll-height {
  height: -webkit-fit-content !important;
  height: -moz-fit-content !important;
  height: fit-content !important;
}

.textblock {
  font-family: "garamond-premier-pro", serif;
}

.textblock h1 {
  font-size: 60px;
  font-weight: bold;
  margin-bottom: 16px;
}

.textblock h2 {
  font-size: 50px;
  font-weight: bold;
  margin-bottom: 16px;
}

.textblock h3 {
  font-size: 40px;
  font-weight: bold;
  margin-bottom: 16px;
}

.textblock h4 {
  font-size: 32px;
  font-weight: bold;
  margin-bottom: 16px;
}

.textblock h5 {
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 16px;
}

.textblock h6 {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 16px;
}

.textblock p {
  font-size: 18px;
  margin-bottom: 16px;
  font-family: "trade-gothic-next", sans-serif;
}

@media only screen and (max-width: 767px) {
  .textblock h1 {
    font-size: 40px;
  }

  .textblock h2 {
    font-size: 36px;
  }

  .textblock h3 {
    font-size: 32px;
  }

  .textblock h4 {
    font-size: 28px;
  }

  .textblock h5 {
    font-size: 24px;
  }

  .textblock h6 {
    font-size: 20px;
  }
}

#dmn-partner-widget #dmn-widget-inner {
  overflow: scroll !important;
}

@media (min-width: 768px) {
  .md\:mb-20 {
    margin-bottom: 5rem;
  }

  .md\:block {
    display: block;
  }

  .md\:grid {
    display: grid;
  }

  .md\:hidden {
    display: none;
  }

  .md\:h-\[566px\] {
    height: 566px;
  }

  .md\:\!w-\[calc\(100\%-150px\)\] {
    width: calc(100% - 150px) !important;
  }

  .md\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }

  .md\:flex-row {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }

  .md\:px-0 {
    padding-left: 0px;
    padding-right: 0px;
  }

  .md\:text-left {
    text-align: left;
  }

  .md\:text-\[50px\] {
    font-size: 50px;
  }

  .md\:text-\[54px\] {
    font-size: 54px;
  }

  .md\:leading-\[55px\] {
    line-height: 55px;
  }

  .md\:leading-\[60px\] {
    line-height: 60px;
  }
}

@media (min-width: 1024px) {
  .lg\:absolute {
    position: absolute;
  }

  .lg\:mx-\[50px\] {
    margin-left: 50px;
    margin-right: 50px;
  }

  .lg\:mb-\[50px\] {
    margin-bottom: 50px;
  }

  .lg\:mt-0 {
    margin-top: 0px;
  }

  .lg\:h-\[376px\] {
    height: 376px;
  }

  .lg\:h-\[467px\] {
    height: 467px;
  }

  .lg\:h-\[600px\] {
    height: 600px;
  }

  .lg\:h-\[80px\] {
    height: 80px;
  }

  .lg\:min-h-\[600px\] {
    min-height: 600px;
  }

  .lg\:w-1\/2 {
    width: 50%;
  }

  .lg\:w-\[80px\] {
    width: 80px;
  }

  .lg\:w-fit {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
  }

  .lg\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }

  .lg\:grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }

  .lg\:grid-cols-4 {
    grid-template-columns: repeat(4, minmax(0, 1fr));
  }

  .lg\:flex-row {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }

  .lg\:flex-row-reverse {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }

  .lg\:gap-10 {
    gap: 2.5rem;
  }

  .lg\:gap-32 {
    gap: 8rem;
  }

  .lg\:p-0 {
    padding: 0px;
  }

  .lg\:p-16 {
    padding: 4rem;
  }

  .lg\:px-8 {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .lg\:py-16 {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .lg\:py-20 {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  .lg\:py-24 {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .lg\:pb-20 {
    padding-bottom: 5rem;
  }

  .lg\:text-left {
    text-align: left;
  }

  .lg\:text-\[18px\] {
    font-size: 18px;
  }

  .lg\:text-\[36px\] {
    font-size: 36px;
  }

  .lg\:text-\[54px\] {
    font-size: 54px;
  }

  .lg\:text-\[60px\] {
    font-size: 60px;
  }

  .lg\:leading-\[60px\] {
    line-height: 60px;
  }

  .lg\:leading-\[66px\] {
    line-height: 66px;
  }
}

@media (min-width: 1200px) {
  .min-\[1200px\]\:inline {
    display: inline;
  }

  .min-\[1200px\]\:flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  .min-\[1200px\]\:hidden {
    display: none;
  }

  .min-\[1200px\]\:h-\[48px\] {
    height: 48px;
  }

  .min-\[1200px\]\:flex-row {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }

  .min-\[1200px\]\:gap-16 {
    gap: 4rem;
  }
}

@media (min-width: 1280px) {
  .xl\:ml-auto {
    margin-left: auto;
  }

  .xl\:grid {
    display: grid;
  }

  .xl\:w-\[60\%\] {
    width: 60%;
  }

  .xl\:grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }

  .xl\:flex-row {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }

  .xl\:gap-16 {
    gap: 4rem;
  }

  .xl\:px-20 {
    padding-left: 5rem;
    padding-right: 5rem;
  }

  .xl\:px-8 {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .xl\:text-\[84px\] {
    font-size: 84px;
  }

  .xl\:leading-\[92px\] {
    line-height: 92px;
  }
}
